.security_code {
    width: 12.625rem;
    padding: 0.875rem 1rem;
    border-radius: 0.375rem;
    border: solid 0.063rem #9e9e9e;
    background-color: #fff;
  }

  .error_outline {
    border: solid 0.125rem #9e2a20;
  }

  .help_text {
    font-size: 0.75rem;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #333;
  }

  .fpotp_error_message {
    width: 15.625rem;
    height: 3.375rem;
  }

  .fpotp_error_text {
    font-size: 0.75rem;
    line-height: 1.33;
    color: #9e2a20;
    margin: -1.35rem 0rem 0rem 1.563rem;
  }

  .img_error_outline {
    height: 0.438rem;
    margin: 0.313rem 0rem 1rem 0.313rem;
  }
  .icon_width {
    width: 0.70rem !important;
  }

  .timer_text {
    font-weight: bold;
    color: rgba(0, 0, 0, 0.87);
  }

  .timer_div {
    margin: 8rem 0rem -1.6rem 8.5rem;
    height: 6rem;
  }

  .otp_div {
    margin: -1.875rem 0 0 8.438rem;
  }

  .banner_div {
    margin: -2.3rem 0 0 0;
  }

  .timer_img_class{
    margin-top: -0.5rem;
    color: #777;
  }

  .timer_count {
    margin: -2.3rem 0rem 0rem 1.5rem;
    color: #777 !important;
  }

  .color_red {
    color : #a94442 !important;
  }


  @media (max-width: 640px) {

    .banner_state, .account_lookup_button, .timer_div, .otp_div {
      margin-left: 4rem !important;
    }
    .msg_info_banner_icon, .banner_header, .banner_text, .cancel, .banner_div {
      margin-left: 1rem !important;
    }
    .info_img_div {
      margin-left: -1rem !important;
    }
    .fpotp_error_text{
      margin-left: 1.5rem !important;
    }

  }

  @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

    .banner_state, .account_lookup_button, .timer_div, .otp_div {
      margin-left: 4rem !important;
    }
    .msg_info_banner_icon, .banner_header, .banner_text, .cancel, .banner_div {
      margin-left: 1rem !important;
    }
    .info_img_div {
      margin-left: -1rem !important;
    }
    .fpotp_error_text{
      margin-left: 1.5rem !important;
    }

  }

  @media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) {
    .banner_state, .account_lookup_button, .timer_div, .otp_div {
      margin-left: 4rem !important;
    }
    .msg_info_banner_icon, .banner_header, .banner_text, .cancel, .banner_div {
      margin-left: 1rem !important;
    }
    .info_img_div {
      margin-left: -1rem !important;
    }
    .fpotp_error_text{
      margin-left: 1.5rem !important;
    }
  }

  /* iPads (potrait) ----------- */
 @media only screen and (min-device-width : 1668px) and (max-device-width : 2224px) and (orientation : portrait) {
    .banner_state, .account_lookup_button, .timer_div, .otp_div {
      margin-left: 4rem !important;
    }
    .msg_info_banner_icon, .banner_header, .banner_text, .cancel, .banner_div {
      margin-left: 1rem !important;
    }
    .info_img_div {
      margin-left: -1rem !important;
    }
    .fpotp_error_text{
      margin-left: 1.5rem !important;
    }
 }

  /* iPads (landscape) ----------- */
  @media only screen and (min-device-width : 1668px) and (max-device-width : 2224px) and (orientation : landscape) {
    .banner_state, .account_lookup_button, .timer_div, .otp_div {
      margin-left: 4rem !important;
    }
    .msg_info_banner_icon, .banner_header, .banner_text, .cancel, .banner_div {
      margin-left: 1rem !important;
    }
    .info_img_div {
      margin-left: -1rem !important;
    }
    .fpotp_error_text{
      margin-left: 1.5rem !important;
    }
   }